header{
    position: relative;
    display: flex;
    justify-content: space-between;
    min-height: 65vh;
    padding:80px 8% 0 10%;
    z-index: 2;
}
/* ! */
.LogoL1{
    margin-top: 40px;
    width: 55px;
    height: 55px;   
}
.LogoL2{
    display: none;
    margin: 0 auto;
    height: 55px;   
}
.headH1{
    -webkit-font-smoothing: antialiased;
    font-family: 'Fjalla One', sans-serif;
    line-height: 1.3;
    font-size: 3rem;
    font-weight: normal;
    color: #fff;
    max-width: 400px;
    letter-spacing: 1px;
}
.headp{
    font-size: 1.2rem;
    margin-bottom: 2rem;
    color: #c7c9d3;
    max-width: 500px
}
.bold{
    color: #fff;
}
.headA-box{
    display: block;
}
.headA {
    -webkit-appearance: none;
    font-size: 1rem;
    text-shadow: none;
    line-height: 1.2;
    display: inline-block;
    margin: 15px auto; 
    padding: 10px 16px; 
    border-radius: 4px;
    background: #47cf73;
    color: #000;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none !important;
    text-align: center;    
    font-weight: normal !important;
}
.headA:focus , .headA:hover {
    background: #2fb45a;
}
.phoneTT{
    width: 300px;
}

@media only screen and (max-width:1024px){
    .LogoL1{  
        display: none;
    }
    .LogoL2{
        display: block;
       
    }

    .headH1 , .headp{
        max-width: 100%; 
        text-align: center;
    }
    .headA-box{
        display: flex;
    }
    .phoneTT{
        display: none;
    }
   
}

@media only screen and (max-width:555px){
    .headH1 {
        font-size: 2.2rem;
    }
    .headp{
       font-size: 1.1rem;
    }
  
}
/* Ipad and Ipad Pro responsive 768-1366px*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1366px) and (orientation : portrait){
    header{
        min-height: 35vh;
        padding:100px 8% 10px 10%;
        z-index: 2;
    }
}